{
    "dc_identifier": "nl.mnre1034.2j.2009.3",
    "dc_title": "Introductie Geïntegreerde Contractvorming",
    "dc_type": "2j",
    "dc_description": "Bestand: introductie-geintegreerde-contractvorming.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-31bb780a-c501-459e-8419-b6eea2e0538d/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "kenniseconomie",
    "foi_decisionDate": "2009-08-01",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-06",
    "foi_publishedDate": "2014-02-13",
    "dc_date_year": "2009",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2009.3.doc.1",
            "dc_title": "introductie-geintegreerde-contractvorming",
            "foi_fileName": "introductie-geintegreerde-contractvorming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-31bb780a-c501-459e-8419-b6eea2e0538d/pdf"
        }
    ]
}